<?xml version="1.0"?>
<!DOCTYPE data SYSTEM "http://www.woltlab.com/DTDs/acpMenu.dtd">
<data>
	<import>
		<acpmenuitem name="wcf.acp.menu.link.content.teamspeak">
			<parent>wcf.acp.menu.link.content</parent>
			<showorder>10</showorder>
		</acpmenuitem>
		<acpmenuitem name="wcf.acp.menu.link.content.teamspeak.list">
			<parent>wcf.acp.menu.link.content.teamspeak</parent>
			<link>index.php?page=TeamSpeakList</link>
			<icon>icon/teamSpeakM.png</icon>
			<showorder>1</showorder>
			<permissions>admin.teamspeak.canEditServer,admin.teamspeak.canDeleteServer</permissions>
		</acpmenuitem>
		<acpmenuitem name="wcf.acp.menu.link.content.teamspeak.add">
			<parent>wcf.acp.menu.link.content.teamspeak</parent>
			<link>index.php?form=TeamSpeakAdd</link>
			<icon>icon/teamSpeakAddM.png</icon>
			<showorder>2</showorder>
			<permissions>admin.teamspeak.canAddServer</permissions>
		</acpmenuitem>
	</import>
</data>
